#heads div#headnav,
#headline{
	display:none;
}
.sm_menu {
	z-index: 999;
	position: fixed;
	overflow: auto;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 6% 10%;
	margin: 0;
	box-sizing: border-box;
	transform: translateX(-100%);
	transition: transform .5s cubic-bezier(0.33, 1.01, 0.33, 0.97);
}
.sm_menu h2,
.sm_menu a {
	color: white;
}
.sm_menu h2 {
	text-align: center;
}
.sm_menu ul {
	padding: 0;
	width: 90%;
	margin: 0 auto;
    clear: both;
}
.sm_menu ul li {
    margin: 0px 0 0px 0;
    padding: 0px;
	font-size: 14px;
    border-bottom: 1px solid #656869;
    position: relative;
    clear: both;
    list-style: none;
}
.sm_menu ul li a {
	display: block;
	padding: 7px 0 15px 0;
	text-decoration: inherit;
	transition: background .5s;
}
.sm_menu ul li img{
    width: 40px;
    height: auto;
    float: left;
    margin: 0 15px 5px 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.sm_menu ul li span{
    display: block;
    padding: 5px 0 0 0;
}
.sm_menu ul li#sm_first{
    line-height: 160%;
}
.sm_menu ul li#sm_first i{
        top: 26px;
}
    .sm_menu li a i.fa-angle-right{
        position: absolute;
        top: 20px;
        right: 0;
    }
    .sm_menu li a i.fa-angle-right{
        
    }
/*------------*/
.sm_menu ol{
	padding: 0;
	width: 90%;
	margin: -20px auto auto auto;
}
.sm_menu ol li{
	font-size: .9em;
	line-height: 1.4;
    width: 50%;
    float: left;
    text-align: center;
    list-style: none;
}
.sm_menu ol li a{
	display: block;
	padding: 10px 0;
    margin: 10px;
    border-bottom: 1px solid #fff;
	text-decoration: inherit;
	transition: background .5s;
}
/*------------*/
#navTgl:checked ~ .sm_menu {
	transform: none;
}
    #hung_menu{
        position: fixed;
        top: 50px;
        left: 15px;
        font-size: 9px;
        color: #000;
        z-index: 50;
    }
/*------------------------*/

#navTgl {
	display: none;
}
label {
	cursor: pointer;
	position: fixed;
	top: 0px;
    /* right: 0; */
    left: 0;
}
.open {
	top: 20px;
	z-index: 9998;
	width: 60px;
	height: 48px;
	transition: background .5s, transform .5s cubic-bezier(0.76, 0.52, 0.29, 1.25);
}
.open::before,
.open::after {
	content: "";
}
.open span,
.open::before,
.open::after {
	content: "";
	position: absolute;
	top: calc(50% - 1px);
	left: 30%;
	width: 40%;
	border-bottom: 2px solid #000;
	transition: transform .5s cubic-bezier(0.76, 0.52, 0.29, 1.25);
}
.open::before {
	transform: translateY(-8px);
}
.open::after {
	transform: translateY(8px);
}
.close {
	z-index: 99;
	width: 100%;
	height: 100%;
	pointer-events: none;
	transition: background .5s;
}
.close span{
}
#navTgl:checked + .open span {
	transform: scaleX(0);
}
#navTgl:checked + .open::before {
	transform: rotate(45deg);
	border-bottom: 2px solid white;
}
#navTgl:checked + .open::after {
	transform: rotate(-45deg);
	border-bottom: 2px solid white;
}
#navTgl:checked ~ .close {
	background: rgba(0,0,0,.9);
}

/*-----------------------------------------------*/
.scroll-table {
  overflow: auto;
  white-space: nowrap;
  border: solid 1px #ddd;
  table {
    margin: 0;
    border: none;
  }
}
/*-----------------------------------------------*/
html {-webkit-text-size-adjust: none}
body{
	margin: 0px;
	padding: 0px;
}
img {
	max-width: 100%;
	height:auto;
}
.wrap {
	margin: 0px;
	padding: 0px;
	width:100%;
	font-size:12px;
	line-height:150%;
}
/*-------------------------*/
a.f_tel{
	display:block;
	width:45%;
	height: 55px;
	background-color:#01dc5f;
	float:left;
	color:#fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 0px 10px 15px 0px;
}
a.f_tel img
{
	float:left;
	width:22px;
	margin: 10px 0px 0px 5px;
}
a.f_tel span
{
	float:right;
	width:68%;
	font-size:13px;
	margin: 10px 0px -10px 0px;
	display:block;
	letter-spacing:0;
}
a.f_tel span b
{
	font-weight:normal;
	display:block;
	clear:both;
	font-size:8px;
    margin-top: -10px;
}
input,
select {
  font-size: 16px;
  transform: scale(0.9);
}
/*--------*/
#head01,
#head01 dl,
#head01 dl dt,
#head01 dl dd{
    margin: 0px;
    padding: 0px;
}
#head01 dl dt {
    text-align: center;
}
#head01 dl dt h1{
    margin: 0px auto;
    padding: 20px 0 0 0;
}
#head01 dl dt h1 img{
    width: 160px;
    height: auto;
    margin: auto;
}
#head01 dl dt h1 span{
    color: #00b14c;
    font-size: 14px;
    display:block;
    clear: both;
    margin-top: 5px;
    line-height: 100%;
}
#head01 dl dt h2{
    clear: both;
    color: white;
    font-weight: normal;
	background-color:#00b14c;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    font-size: 11px;
    padding: 1px 10px;
    width: 50%;
    margin: 10px auto;
}
#n_btn {
    height: 50px;
    margin-bottom: -10px;
    background-color: white;
    position: relative;
}
#n_btn a.txtbtn {
	width: auto;
    display: block;
    background-color: white;
    text-decoration: none;
    color: black;
    font-weight: bold;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    width: 30%;
    float: left;
    margin: 5px;
    text-align: center;
    font-size: 11px;
}
#n_btn a.txtbtn i{
    color: #00b14c;
    font-size: 16px;
}
#n_btn a.txtbtn span{
    font-weight: normal;
    letter-spacing: 0;
    font-size: 90%;
}
.topbtns {
    display: block;
    margin: auto;
}
.topbtns a{
    display: block;
    border: 1px solid #00b14c;
    padding: 5px 0 !important;
}
#head01 dl dd{
    display: none;
}
/**/
#head02{
    margin: 0 auto;
    padding: 5px 0 0 0;
    display: table;
    border-top: 1px solid #54e994;
    border-bottom: 1px solid #54e994;
    width: 100%;
}
#head02 dl{
    display: table-row;
}
#head02 dl dt{
    display: table-cell;
    margin: 0px;
    padding: 0;
}
#head02 dl dt a{
    font-size: 10px;
    color: #018b3c;
    padding: 0px 0 3px 0;
    position: relative;
    letter-spacing: 0;
    text-align: center;
    display: block;
}
#head02 dl dt a i{
    display: none;
}
#head02 dl dt:first-child a span{
    display: none;
}
#head02 dl dt:last-child{
    display: none;
}

/*-------------*/
#topimage{
    clear: both;
    margin: 0 0 0 0;
    background-color: #e6f7ed;
}

#topimage #txt{
    width: 80%;
    margin:auto;
    padding: 0px 0 0 0;
    color: #00b14c;
    position: relative;
}
#topimage #txt h2{
    font-size: 23px;
    line-height: 150%;
    margin: 0;
    padding: 30px 0px 0px 0px;
}
#topimage #txt h3{
    margin: 0px;
    padding: 0px;
    font-size: 16px;
    line-height: 160%;
    font-weight: normal;
}
#topimage #txt p{
}
#topimage #txt p img{
    width: 300px;
    height: auto;
}
#topimage #txt a{
    display: block;
    clear: both;
}
#topimage #txt a img{
    width: 100%;
    height: auto;
}
/**/
#topvoicelist,
#topvoicelist dl,
#topvoicelist dl dt{
    clear: both;
    margin: 0px;
    padding: 0px;
}
#topvoicelist dl dd{
    display: none;
}
#topvoicelist dl dt{
    text-align: center;
}
/**/
#toptxt01{
    clear: both;
    margin: auto;
    padding: 100px 0 0 0;
}
#toptxt01 h3{
    text-align: center;
    font-size: 20px;
    color: #00b14c;
    line-height: 160%;
}
#toptxt01 h3 span{
    background-color: #00b14c;
    color: white;
    padding: 0 5px;
    display: block;
    clear: both;
    margin: auto;
    width: 70%;
}
#toptxt01 p{
    margin: auto;
    width: 90%;
}
    #topvoice_swipe{
        width: 100% !important;
        padding-top: 80px;
        clear: both;
        height: 310px;
        margin-bottom: -80px;
        
    }
#topvoicelist dl dt a{
    display: block;
    color: white;
    font-weight: normal;
	background-color:#00b14c;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    font-size: 14px;
    clear: both;
    text-decoration: none;
    padding: 10px 20px;
    clear: both;
    margin: auto;
    width: 50%;
}
#topvoicelist dl dt a i{
    margin-right: 5px;
}
/**/
#topbanars4{
    width: 93%;
    margin: 20px auto;
}
#topbanars4 dl{
    clear: both;
    margin: 0px;
    padding: 0px;
}
#topbanars4 dl dt{
    display: block;
    margin: 0px;
    width: 50%;
    float: left;
    line-height: 0;
}
#topbanars4 dl dt a{
    display: block;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    overflow: hidden;
    margin: 3px;
    
}
#topbanars4 dl dt a img{
    width: 100%;
    height: auto;
}
/**/
.greback{
    clear: both;
    margin: 30px 0;
    padding: 30px 0;
    background-color: #f2fbf6;
}
.greback h4{
    text-align: center;
    font-size: 20px;
    color: #00b14c;
    width: 90%;
    margin: auto;
}

/**/
#topflowimg,
#toptxt02{
    clear: both;
    margin:auto;
    width: 90%;
}
#topflowimg dl,
#topflowimg dl dt{
    clear: both;
    margin: 0px;
    padding: 0px;
}
#topflowimg dl dt h5{
    font-size: 16px;
    margin: 0px;
    padding: 15px 0 0 0px;
    text-align: center;
}
#topflowimg dl dt p{
    
}
#topflowimg dl dt img{
    width: 100%;
    height: auto;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#topflowimg dl dd{
    display: none;
}
#flow_btm_txt{
    margin: 30px auto;
    width: 90%;
    text-align: center;
}

/**/
#topronbunimg{
    text-align: center;
}
#topronbunimg h4{
    text-align: center;
    font-size: 20px;
    color: #00b14c;
    line-height: 160%;
    width: 70%;
    margin: auto;
}
#topron{
    background-image: url(../img/topbookss.jpg);
    background-position: center top;
    background-repeat: repeat-x;
    background-size: auto 300px;
    height: 300px;
}
#ron_txt{
    border: 3px solid #00b14c;
    margin: auto;
    width: 300px;
    text-align: center;
    font-weight: bold;
    padding: 7px 20px 5px 20px;
}
/**/

/**/
#topmenubana{
    width: 90%;
    margin: 20px auto;
}
#topmenubana dl,
#topmenubana dl dt{
    clear: both;
    margin: 0px;
    padding: 0px;
}
#topmenubana dl dt{
    border-bottom: 1px solid #ddd;
    padding-bottom: 30px;
    }
#topmenubana dl dt:last-child{
    border: none;
}
#topmenubana dl dt a{
    text-decoration: none;
}
#topmenubana dl dt a h4{
    text-align: center;
    color: #00b14c;
    font-size: 16px;
}
#topmenubana dl dt a h4 em{
    font-style: normal;
    display: block;
    padding-top: 0px;
}
#topmenubana dl dt a h4 span{
    font-weight: normal;
}
#topmenubana dl dt a img{
    width: 100%;
    height: auto;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#topmenubana dl dt a p{
    width: 90%;
    margin: 10px auto;
    color: black;
}
#topmenubana dl dt a p b{
    color: #00b14c;
}
.cen{
    width: 90%;
    margin: auto;
}

/**/
ul#topbloglist{
    margin: 0px auto;
    padding: 0px;
    width: 90%;
}
ul#topbloglist li{
    margin: 0px;
    padding: 30px 0px;
    clear: both;
    list-style: none;
    border-bottom: 1px dashed #d9e1dd;
}
ul#topbloglist li:last-child{
    border: none;
}
ul#topbloglist li:nth-child(odd){
    clear: both;
}
ul#topbloglist li a{
    display: table;
    text-decoration: none;
    color: black;
}
ul#topbloglist li a span{
    display: table-cell;
    width: 30%;
    height: auto;
}
ul#topbloglist li a span img{
    width: 90%;
    height: auto;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
ul#topbloglist li a div{
    display: table-cell;
    vertical-align: top;
    text-align: left;
    width: 50%;
    
}
ul#topbloglist li a div h4{
    margin: 0px;
    padding: 0px;
    text-align: left;
    font-size: 16px;
    color: black;
}
ul#topbloglist li a div h5{
    margin: 0px;
    padding: 0px;
    color: deeppink;
    font-weight: normal;
    font-size: 14px;
}
ul#topbloglist li a div p{
    font-size: 13px;
}

/*-----------*/
#footer{
	clear:both;
	text-align:center;
	padding: 30px 0px;
	background-color:#00c269;
	color:#fff;
	line-height:250%;
}
#footer img{
	width:50px;
	height:auto;
	margin:auto;
}
#footer p{
}
#footer p a{
	color:#fff;
}
#footer address{
}
.nav,
#n_tel,
#n_nav{
	display:none;
}

/*----*/
#footer table,
#footer table tbody,
#footer table tr,
#footer table th,
#footer table td{
    display: block;
    margin: 0px;
    padding: 0px;
    clear: both;
}
#footer table{
    border-top: 1px solid #0ed262;
    margin: 20px 0;
}
#footer table td{
    border-bottom: 1px solid #0ed262;
}
#footer table td a{
    display: block;
    color: white;
    padding: 5px;
    text-align: center;
    font-size: 13px;
}
#footer table td a br{
    display: none;
}
#goup{
	clear: both;
	margin:  -30px 0px 0px 0px;
	padding:  0 0 0 0px;
	text-align: center;
}

#goup a,
#goup2 a{
	display: block;
	width: 100%;
	padding:  30px 0;
	line-height: 0;
	text-decoration: none;
	color: #00c269;
	background-color: #fff;
	border-top: 1px solid #6ef5a8;
    font-size: 13px;
}
#goup a:hover,
#goup2 a:hover{
	background-color: #f7f7f7;
}
.swiper-slide a{
    border: 1px solid #01dc5f;
    display: block;
    padding: 20px;
    color: #00b14c;
    text-decoration: none;
    font-weight: bold;
    line-height: 160%;
    margin: 0 10%;
}
#topvoice_swipe .swiper-button-next,
#topvoice_swipe .swiper-button-prev{
    margin-top: -10px;
    color: #01dc5f;
    width: 20px;
}

/*--------------------*/
#smlist {
	margin: 0px;
	padding: 0px 20px 50px 20px;
}
#smlist p#smlist_pp{
	padding: 0px 0px 0px 0px;
    text-align: center;
}
#smlist p#smlist_pp a{
	color:#fff;
}
#smlist p.smlist_title{
	border-left: 4px solid #fd784f;
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 2px 5px;
	font-weight:bold;
	font-size:12px;
	clear:both;
	line-height:140%;
}
#smlist p.smlist_title span{
	font-size:9px;
	font-weight:normal;
	color:#ffeae4;
}
/*--------------------*/
#smlist ol{
	margin: 10px 0px 30px 0px;
	padding: 0px;
	clear:both;
    width: 100%;
}
#smlist ol li{
    width: 100%;
	margin: 0;
	padding: 0px;
	list-style:none;
    clear: both;
}
#smlist ol li a{
	display:block;
	color:#000000;
	background-color:#fff;
	padding: 7px;
	text-align:center;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#smlist ul{
	margin: auto;
	padding: 0px;
	clear:both;
}
#smlist ul li{
	margin: 0px 0px;
	padding: 0px;
	list-style:none;
	border-bottom: 1px solid #fff;
}
#smlist ul li a{
	width:100%;
	display:block;
	padding: 5px 0px;
	background-image:url(../img/sankaku_list.png);
	background-repeat:no-repeat;
	background-position:right 10px;
	background-size: 10px 10px;
	text-decoration:none;
	color:#fff;
}
#sm_btmspace {
	padding: 50px 0px;
}
